{% extends "admin/base_site.html" %}
{% load i18n %}
{% load admin_urls %}
{% load static %}

{% block extrastyle %}{{ block.super }}<link rel="stylesheet" type="text/css" href="{% static "import_export/import.css" %}" />{% endblock %}


{% block content %}
	<!--Einbindung des Upload Forms -->
	<form action="" method="post" enctype="multipart/form-data">
		{% csrf_token %}
		<p>
			{% trans "Hier das gewünschte logo auswählen:" %}
		</p>
		{{ form.as_p }}
		<input type="submit" value="Hochladen">
	</form>
	

{% endblock %}
